.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.009000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-1.076400px;}
.ls9{letter-spacing:-0.716400px;}
.ls0{letter-spacing:-0.115200px;}
.lse{letter-spacing:-0.024000px;}
.ls13{letter-spacing:-0.021600px;}
.lsa{letter-spacing:-0.018000px;}
.ls11{letter-spacing:-0.014400px;}
.lsf{letter-spacing:-0.013200px;}
.lsd{letter-spacing:-0.012000px;}
.lsc{letter-spacing:-0.010800px;}
.ls8{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.003600px;}
.ls3{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.003600px;}
.ls15{letter-spacing:0.004000px;}
.ls5{letter-spacing:0.007200px;}
.lsb{letter-spacing:0.010800px;}
.ls16{letter-spacing:0.014400px;}
.ls6{letter-spacing:0.017600px;}
.ls12{letter-spacing:0.018000px;}
.ls19{letter-spacing:0.020000px;}
.ls18{letter-spacing:0.036000px;}
.ls1{letter-spacing:0.057200px;}
.ls7{letter-spacing:0.082800px;}
.ls17{letter-spacing:0.144000px;}
.ls14{letter-spacing:0.308000px;}
.ls1a{letter-spacing:0.316800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws38{word-spacing:-0.732000px;}
.ws37{word-spacing:-0.600000px;}
.ws28{word-spacing:-0.428000px;}
.ws1c{word-spacing:-0.014400px;}
.ws2f{word-spacing:-0.007200px;}
.ws1{word-spacing:0.000000px;}
.ws2b{word-spacing:0.003600px;}
.ws5{word-spacing:0.072000px;}
.ws34{word-spacing:0.090000px;}
.ws2{word-spacing:0.093600px;}
.ws15{word-spacing:0.101200px;}
.ws24{word-spacing:0.129600px;}
.ws1b{word-spacing:0.144000px;}
.ws2a{word-spacing:0.154800px;}
.wsb{word-spacing:0.158400px;}
.ws19{word-spacing:0.183600px;}
.ws1d{word-spacing:0.187200px;}
.ws6{word-spacing:0.194400px;}
.ws18{word-spacing:0.198000px;}
.ws2d{word-spacing:0.201600px;}
.ws14{word-spacing:0.241200px;}
.ws13{word-spacing:0.244800px;}
.wse{word-spacing:0.255600px;}
.ws4{word-spacing:0.259200px;}
.ws21{word-spacing:0.266400px;}
.ws3{word-spacing:0.273600px;}
.ws20{word-spacing:0.280800px;}
.ws10{word-spacing:0.291600px;}
.ws36{word-spacing:0.295200px;}
.ws30{word-spacing:0.298800px;}
.ws16{word-spacing:0.306000px;}
.ws7{word-spacing:0.309600px;}
.ws11{word-spacing:0.313200px;}
.ws31{word-spacing:0.316800px;}
.wsa{word-spacing:0.320400px;}
.ws0{word-spacing:0.331200px;}
.ws1a{word-spacing:0.338400px;}
.ws25{word-spacing:0.374400px;}
.wsd{word-spacing:0.381600px;}
.ws35{word-spacing:0.388800px;}
.ws1f{word-spacing:0.399600px;}
.wsf{word-spacing:0.400400px;}
.wsc{word-spacing:0.403200px;}
.ws33{word-spacing:0.414000px;}
.ws32{word-spacing:0.432000px;}
.ws2e{word-spacing:0.450000px;}
.ws12{word-spacing:0.486000px;}
.ws9{word-spacing:0.514800px;}
.ws26{word-spacing:0.518400px;}
.ws8{word-spacing:0.598400px;}
.ws22{word-spacing:0.601200px;}
.ws23{word-spacing:0.698400px;}
.ws17{word-spacing:0.734400px;}
.ws2c{word-spacing:1.000800px;}
.ws27{word-spacing:1.195200px;}
.ws1e{word-spacing:1.404000px;}
.ws29{word-spacing:2.397600px;}
._0{margin-left:-9.016000px;}
._c{margin-left:-5.366000px;}
._4{margin-left:-4.295200px;}
._5{margin-left:-3.189200px;}
._6{margin-left:-1.227200px;}
._3{width:1.292400px;}
._a{width:2.442800px;}
._1{width:3.622400px;}
._e{width:5.202000px;}
._7{width:15.315600px;}
._b{width:16.407200px;}
._2{width:17.554400px;}
._8{width:18.624800px;}
._d{width:26.734000px;}
._9{width:34.119600px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:20.800000px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:72.000000px;}
.y34{bottom:27.555294px;}
.y35{bottom:27.742745px;}
.y33{bottom:140.775218px;}
.y31{bottom:160.831535px;}
.y32{bottom:160.832941px;}
.y30{bottom:180.889259px;}
.y2f{bottom:200.758594px;}
.y2e{bottom:218.004553px;}
.y2d{bottom:235.250512px;}
.y2c{bottom:252.308082px;}
.y2b{bottom:269.554041px;}
.y28{bottom:286.799531px;}
.y2a{bottom:286.800000px;}
.y29{bottom:291.486275px;}
.y27{bottom:303.857102px;}
.y26{bottom:323.914825px;}
.y25{bottom:343.972549px;}
.y24{bottom:363.841884px;}
.y23{bottom:381.087843px;}
.y22{bottom:401.145567px;}
.y21{bottom:421.014902px;}
.y20{bottom:442.196863px;}
.y1f{bottom:477.437178px;}
.y1e{bottom:497.494902px;}
.y1d{bottom:517.364237px;}
.y1c{bottom:537.421961px;}
.y1b{bottom:558.603922px;}
.y52{bottom:577.911373px;}
.y1a{bottom:593.843769px;}
.y36{bottom:601.405229px;}
.y51{bottom:607.528627px;}
.y19{bottom:613.901492px;}
.y18{bottom:633.770827px;}
.y50{bottom:643.144314px;}
.y17{bottom:653.828551px;}
.y4f{bottom:670.320020px;}
.y16{bottom:673.886275px;}
.y4e{bottom:690.377743px;}
.y15{bottom:694.880784px;}
.y4d{bottom:710.435467px;}
.y4c{bottom:730.304802px;}
.y0{bottom:732.620915px;}
.y14{bottom:738.556863px;}
.y4b{bottom:750.362525px;}
.y13{bottom:765.736318px;}
.y4a{bottom:770.420249px;}
.y12{bottom:785.794041px;}
.y49{bottom:790.289584px;}
.y11{bottom:805.851765px;}
.y48{bottom:810.347308px;}
.y10{bottom:825.721100px;}
.y47{bottom:827.593267px;}
.y46{bottom:844.650837px;}
.yf{bottom:845.778824px;}
.y45{bottom:864.146208px;}
.ye{bottom:865.836547px;}
.y44{bottom:881.392167px;}
.yd{bottom:885.705882px;}
.y43{bottom:898.449737px;}
.yc{bottom:906.887999px;}
.y42{bottom:915.695696px;}
.y41{bottom:935.191067px;}
.yb{bottom:942.126753px;}
.y40{bottom:955.060402px;}
.ya{bottom:962.184476px;}
.y3f{bottom:972.306361px;}
.y9{bottom:982.242200px;}
.y3e{bottom:991.801731px;}
.y8{bottom:1002.111535px;}
.y3d{bottom:1008.859302px;}
.y7{bottom:1022.169259px;}
.y3c{bottom:1026.105261px;}
.y6{bottom:1039.415218px;}
.y3b{bottom:1045.600631px;}
.y5{bottom:1056.472788px;}
.y3a{bottom:1065.658355px;}
.y4{bottom:1076.530512px;}
.y39{bottom:1082.715925px;}
.y3{bottom:1096.588235px;}
.y38{bottom:1099.961884px;}
.y2{bottom:1117.582901px;}
.y37{bottom:1120.019608px;}
.y1{bottom:1163.508235px;}
.h6{height:15.142400px;}
.h4{height:26.208000px;}
.h5{height:29.320000px;}
.h9{height:29.568000px;}
.h7{height:30.480000px;}
.h3{height:33.528000px;}
.h2{height:54.864000px;}
.h1{height:420.983660px;}
.h8{height:552.980392px;}
.h0{height:1237.176471px;}
.w1{width:787.294118px;}
.w0{width:956.000000px;}
.x0{left:70.294118px;}
.x9{left:98.411765px;}
.x1{left:112.470588px;}
.x2{left:126.529412px;}
.xa{left:154.647059px;}
.x4{left:168.705882px;}
.xe{left:193.449412px;}
.x5{left:196.823529px;}
.xc{left:224.941176px;}
.x3{left:337.411765px;}
.xb{left:365.529412px;}
.x6{left:489.996863px;}
.x7{left:495.995294px;}
.x8{left:639.395294px;}
.xd{left:787.294118px;}
.xf{left:858.712941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.918768pt;}
.ls9{letter-spacing:-0.611488pt;}
.ls0{letter-spacing:-0.098330pt;}
.lse{letter-spacing:-0.020485pt;}
.ls13{letter-spacing:-0.018437pt;}
.lsa{letter-spacing:-0.015364pt;}
.ls11{letter-spacing:-0.012291pt;}
.lsf{letter-spacing:-0.011267pt;}
.lsd{letter-spacing:-0.010243pt;}
.lsc{letter-spacing:-0.009218pt;}
.ls8{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:-0.003073pt;}
.ls3{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.003073pt;}
.ls15{letter-spacing:0.003414pt;}
.ls5{letter-spacing:0.006146pt;}
.lsb{letter-spacing:0.009218pt;}
.ls16{letter-spacing:0.012291pt;}
.ls6{letter-spacing:0.015023pt;}
.ls12{letter-spacing:0.015364pt;}
.ls19{letter-spacing:0.017071pt;}
.ls18{letter-spacing:0.030728pt;}
.ls1{letter-spacing:0.048823pt;}
.ls7{letter-spacing:0.070674pt;}
.ls17{letter-spacing:0.122912pt;}
.ls14{letter-spacing:0.262895pt;}
.ls1a{letter-spacing:0.270407pt;}
.ws38{word-spacing:-0.624803pt;}
.ws37{word-spacing:-0.512134pt;}
.ws28{word-spacing:-0.365322pt;}
.ws1c{word-spacing:-0.012291pt;}
.ws2f{word-spacing:-0.006146pt;}
.ws1{word-spacing:0.000000pt;}
.ws2b{word-spacing:0.003073pt;}
.ws5{word-spacing:0.061456pt;}
.ws34{word-spacing:0.076820pt;}
.ws2{word-spacing:0.079893pt;}
.ws15{word-spacing:0.086380pt;}
.ws24{word-spacing:0.110621pt;}
.ws1b{word-spacing:0.122912pt;}
.ws2a{word-spacing:0.132131pt;}
.wsb{word-spacing:0.135203pt;}
.ws19{word-spacing:0.156713pt;}
.ws1d{word-spacing:0.159786pt;}
.ws6{word-spacing:0.165931pt;}
.ws18{word-spacing:0.169004pt;}
.ws2d{word-spacing:0.172077pt;}
.ws14{word-spacing:0.205878pt;}
.ws13{word-spacing:0.208951pt;}
.wse{word-spacing:0.218169pt;}
.ws4{word-spacing:0.221242pt;}
.ws21{word-spacing:0.227387pt;}
.ws3{word-spacing:0.233533pt;}
.ws20{word-spacing:0.239679pt;}
.ws10{word-spacing:0.248897pt;}
.ws36{word-spacing:0.251970pt;}
.ws30{word-spacing:0.255043pt;}
.ws16{word-spacing:0.261188pt;}
.ws7{word-spacing:0.264261pt;}
.ws11{word-spacing:0.267334pt;}
.ws31{word-spacing:0.270407pt;}
.wsa{word-spacing:0.273479pt;}
.ws0{word-spacing:0.282698pt;}
.ws1a{word-spacing:0.288844pt;}
.ws25{word-spacing:0.319572pt;}
.wsd{word-spacing:0.325717pt;}
.ws35{word-spacing:0.331863pt;}
.ws1f{word-spacing:0.341081pt;}
.wsf{word-spacing:0.341764pt;}
.wsc{word-spacing:0.344154pt;}
.ws33{word-spacing:0.353372pt;}
.ws32{word-spacing:0.368736pt;}
.ws2e{word-spacing:0.384100pt;}
.ws12{word-spacing:0.414828pt;}
.ws9{word-spacing:0.439411pt;}
.ws26{word-spacing:0.442484pt;}
.ws8{word-spacing:0.510768pt;}
.ws22{word-spacing:0.513158pt;}
.ws23{word-spacing:0.596124pt;}
.ws17{word-spacing:0.626852pt;}
.ws2c{word-spacing:0.854239pt;}
.ws27{word-spacing:1.020171pt;}
.ws1e{word-spacing:1.198393pt;}
.ws29{word-spacing:2.046487pt;}
._0{margin-left:-7.695665pt;}
._c{margin-left:-4.580184pt;}
._4{margin-left:-3.666196pt;}
._5{margin-left:-2.722162pt;}
._6{margin-left:-1.047485pt;}
._3{width:1.103136pt;}
._a{width:2.085068pt;}
._1{width:3.091923pt;}
._e{width:4.440201pt;}
._7{width:13.072730pt;}
._b{width:14.004472pt;}
._2{width:14.983672pt;}
._8{width:15.897319pt;}
._d{width:22.818979pt;}
._9{width:29.123006pt;}
.fs4{font-size:17.753975pt;}
.fs5{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs0{font-size:61.456067pt;}
.y34{bottom:23.520000pt;}
.y35{bottom:23.680000pt;}
.y33{bottom:120.159600pt;}
.y31{bottom:137.278800pt;}
.y32{bottom:137.280000pt;}
.y30{bottom:154.399200pt;}
.y2f{bottom:171.358800pt;}
.y2e{bottom:186.079200pt;}
.y2d{bottom:200.799600pt;}
.y2c{bottom:215.359200pt;}
.y2b{bottom:230.079600pt;}
.y28{bottom:244.799600pt;}
.y2a{bottom:244.800000pt;}
.y29{bottom:248.800000pt;}
.y27{bottom:259.359200pt;}
.y26{bottom:276.479600pt;}
.y25{bottom:293.600000pt;}
.y24{bottom:310.559600pt;}
.y23{bottom:325.280000pt;}
.y22{bottom:342.400400pt;}
.y21{bottom:359.360000pt;}
.y20{bottom:377.440000pt;}
.y1f{bottom:407.519600pt;}
.y1e{bottom:424.640000pt;}
.y1d{bottom:441.599600pt;}
.y1c{bottom:458.720000pt;}
.y1b{bottom:476.800000pt;}
.y52{bottom:493.280000pt;}
.y1a{bottom:506.879200pt;}
.y36{bottom:513.333333pt;}
.y51{bottom:518.560000pt;}
.y19{bottom:523.999600pt;}
.y18{bottom:540.959200pt;}
.y50{bottom:548.960000pt;}
.y17{bottom:558.079600pt;}
.y4f{bottom:572.156000pt;}
.y16{bottom:575.200000pt;}
.y4e{bottom:589.276400pt;}
.y15{bottom:593.120000pt;}
.y4d{bottom:606.396800pt;}
.y4c{bottom:623.356400pt;}
.y0{bottom:625.333333pt;}
.y14{bottom:630.400000pt;}
.y4b{bottom:640.476800pt;}
.y13{bottom:653.599200pt;}
.y4a{bottom:657.597200pt;}
.y12{bottom:670.719600pt;}
.y49{bottom:674.556800pt;}
.y11{bottom:687.840000pt;}
.y48{bottom:691.677200pt;}
.y10{bottom:704.799600pt;}
.y47{bottom:706.397600pt;}
.y46{bottom:720.957200pt;}
.yf{bottom:721.920000pt;}
.y45{bottom:737.597600pt;}
.ye{bottom:739.040400pt;}
.y44{bottom:752.318000pt;}
.yd{bottom:756.000000pt;}
.y43{bottom:766.877600pt;}
.yc{bottom:774.080133pt;}
.y42{bottom:781.598000pt;}
.y41{bottom:798.238400pt;}
.yb{bottom:804.158400pt;}
.y40{bottom:815.198000pt;}
.ya{bottom:821.278800pt;}
.y3f{bottom:829.918400pt;}
.y9{bottom:838.399200pt;}
.y3e{bottom:846.558800pt;}
.y8{bottom:855.358800pt;}
.y3d{bottom:861.118400pt;}
.y7{bottom:872.479200pt;}
.y3c{bottom:875.838800pt;}
.y6{bottom:887.199600pt;}
.y3b{bottom:892.479200pt;}
.y5{bottom:901.759200pt;}
.y3a{bottom:909.599600pt;}
.y4{bottom:918.879600pt;}
.y39{bottom:924.159200pt;}
.y3{bottom:936.000000pt;}
.y38{bottom:938.879600pt;}
.y2{bottom:953.920133pt;}
.y37{bottom:956.000000pt;}
.y1{bottom:993.120000pt;}
.h6{height:12.924894pt;}
.h4{height:22.370008pt;}
.h5{height:25.026276pt;}
.h9{height:25.237958pt;}
.h7{height:26.016402pt;}
.h3{height:28.618042pt;}
.h2{height:46.829523pt;}
.h1{height:359.333333pt;}
.h8{height:472.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:672.000000pt;}
.w0{width:816.000000pt;}
.x0{left:60.000000pt;}
.x9{left:84.000000pt;}
.x1{left:96.000000pt;}
.x2{left:108.000000pt;}
.xa{left:132.000000pt;}
.x4{left:144.000000pt;}
.xe{left:165.120000pt;}
.x5{left:168.000000pt;}
.xc{left:192.000000pt;}
.x3{left:288.000000pt;}
.xb{left:312.000000pt;}
.x6{left:418.240000pt;}
.x7{left:423.360000pt;}
.x8{left:545.760000pt;}
.xd{left:672.000000pt;}
.xf{left:732.960000pt;}
}
